#BDSup2Sub 4.0.0 settings - don't modify manually
#Tue Apr 10 19:19:55 CEST 2012
fixZeroAlpha=false
recent_4=C\:\\Users\\Dawid\\Desktop\\Shaolin_Soccer_Full_DVD\\VTS_01_1 temp files\\VTS_01_0.idx
recent_3=C\:\\Users\\Dawid\\Desktop\\New folder\\VTS_01_0.idx
filter=Bilinear
loadPath=C\:\\temp\\RipBot264temp\\job3\\4_subtitles_English_576.idx
recent_2=C\:\\temp\\RipBot264temp\\job1\\subtitles_Polish.idx
recent_1=C\:\\temp\\RipBot264temp\\job1\\subtitles_English.idx
recent_0=C\:\\temp\\RipBot264temp\\job3\\4_subtitles_English_576.idx
frameHeight=650
framePosY=223
framePosX=290
frameWidth=1123
writePGCEditPal=false
verbatim=false
colorPath=
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
